<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Frameset//EN""http://www.w3.org/TR/REC-html40/frameset.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc on Wed Feb 23 15:53:22 PST 2005 -->
<TITLE>
: Q-Index
</TITLE>
<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">
</HEAD>
<BODY BGCOLOR="white">

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_top"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-13.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-15.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-14.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">I</A> <A HREF="index-9.html">J</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">N</A> <A HREF="index-12.html">O</A> <A HREF="index-13.html">P</A> <A HREF="index-14.html">Q</A> <A HREF="index-15.html">R</A> <A HREF="index-16.html">S</A> <A HREF="index-17.html">T</A> <A HREF="index-18.html">U</A> <A HREF="index-19.html">V</A> <HR>
<A NAME="_Q_"><!-- --></A><H2>
<B>Q</B></H2>
<DL>
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html#QUERY_DEFINITION"><B>QUERY_DEFINITION</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html">DatabaseDefinitionPackage</A>
<DD>The meta object id for the '<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/impl/QueryDefinitionImpl.html"><CODE><em>Query Definition</em></CODE></A>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html#QUERY_DEFINITION__CAST_EXPRESSION_SUPPORTED"><B>QUERY_DEFINITION__CAST_EXPRESSION_SUPPORTED</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html">DatabaseDefinitionPackage</A>
<DD>The feature id for the '<em><b>Cast Expression Supported</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html#QUERY_DEFINITION__DEFAULT_KEYWORD_FOR_INSERT_VALUE_SUPPORTED"><B>QUERY_DEFINITION__DEFAULT_KEYWORD_FOR_INSERT_VALUE_SUPPORTED</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html">DatabaseDefinitionPackage</A>
<DD>The feature id for the '<em><b>Default Keyword For Insert Value Supported</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html#QUERY_DEFINITION__EXTENDED_GROUPING_SUPPORTED"><B>QUERY_DEFINITION__EXTENDED_GROUPING_SUPPORTED</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html">DatabaseDefinitionPackage</A>
<DD>The feature id for the '<em><b>Extended Grouping Supported</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html#QUERY_DEFINITION__HOST_VARIABLE_MARKER"><B>QUERY_DEFINITION__HOST_VARIABLE_MARKER</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html">DatabaseDefinitionPackage</A>
<DD>The feature id for the '<em><b>Host Variable Marker</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html#QUERY_DEFINITION__HOST_VARIABLE_MARKER_SUPPORTED"><B>QUERY_DEFINITION__HOST_VARIABLE_MARKER_SUPPORTED</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html">DatabaseDefinitionPackage</A>
<DD>The feature id for the '<em><b>Host Variable Marker Supported</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html#QUERY_DEFINITION__IDENTIFIER_QUOTE_STRING"><B>QUERY_DEFINITION__IDENTIFIER_QUOTE_STRING</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html">DatabaseDefinitionPackage</A>
<DD>The feature id for the '<em><b>Identifier Quote String</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html#QUERY_DEFINITION__TABLE_ALIAS_IN_DELETE_SUPPORTED"><B>QUERY_DEFINITION__TABLE_ALIAS_IN_DELETE_SUPPORTED</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html">DatabaseDefinitionPackage</A>
<DD>The feature id for the '<em><b>Table Alias In Delete Supported</b></em>' attribute.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html#QUERY_DEFINITION_FEATURE_COUNT"><B>QUERY_DEFINITION_FEATURE_COUNT</B></A> - 
Static variable in interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/DatabaseDefinitionPackage.html">DatabaseDefinitionPackage</A>
<DD>The number of structural features of the the '<em>Query Definition</em>' class.
<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/QueryDefinition.html"><B>QueryDefinition</B></A> - interface org.eclipse.wst.rdb.internal.models.dbdefinition.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/QueryDefinition.html">QueryDefinition</A>.<DD><!-- begin-user-doc -->
 A representation of the model object '<em><b>Query Definition</b></em>'.<DT><A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/impl/QueryDefinitionImpl.html"><B>QueryDefinitionImpl</B></A> - class org.eclipse.wst.rdb.internal.models.dbdefinition.impl.<A HREF="../org/eclipse/wst/rdb/internal/models/dbdefinition/impl/QueryDefinitionImpl.html">QueryDefinitionImpl</A>.<DD><!-- begin-user-doc -->
 An implementation of the model object '<em><b>Query Definition</b></em>'.</DL>
<HR>

<!-- ========== START OF NAVBAR ========== -->
<A NAME="navbar_bottom"><!-- --></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-13.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-15.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html" TARGET="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-14.html" TARGET="_top"><B>NO FRAMES</B></A></FONT></TD>
</TR>
</TABLE>
<!-- =========== END OF NAVBAR =========== -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">I</A> <A HREF="index-9.html">J</A> <A HREF="index-10.html">L</A> <A HREF="index-11.html">N</A> <A HREF="index-12.html">O</A> <A HREF="index-13.html">P</A> <A HREF="index-14.html">Q</A> <A HREF="index-15.html">R</A> <A HREF="index-16.html">S</A> <A HREF="index-17.html">T</A> <A HREF="index-18.html">U</A> <A HREF="index-19.html">V</A> <HR>

</BODY>
</HTML>
